New Drives and Old Software don't mix

vbimport

#1

I got a new pair of drives – Hitachi Read/Sony RW. Neither drive is on the CloneCD list of supported devices. What to do?

Is there any chance I could find a combination of CloneCD releases and/or drivers that would let me keep using 4.2.0.2 or even the current 4.3.X.X?:confused:


#2

Sadly - I don’t think so. Device support is down to the program and I suspect that if they are supported at all they’ll be supported in 4.3.2.2 but there is no way I can know for sure.

Olli used to keep a database of supported drives, and their capabilities, on-line when he was responsible for CloneCD, but that has gone now SlySoft own the product.

You could try e-mailing SlySoft Tech support with the device names and model numbers and ask if they are supported, but they have a tendency not to reply to questions posed by people who don’t hold valid licence keys for their product. So if you have trialled CCD already and it’s expired you may have difficulty finding out.


#3

Originally posted by Orinoco
Olli used to keep a database of supported drives, and their capabilities, on-line when he was responsible for CloneCD, but that has gone now SlySoft own the product.

Hej
I got 3 sites with compatibel hardware.

http://com114.wonihome.net/CloneCD.htm

http://www.xlsoft.com/jp/products/clonecd/a.html

http://www.makeabackup.com/modules.php?name=Burner_Attributes

Hope you can you them. :wink:


#4

They look familiar, but I wonder how up to date they are, and how often they are updated. Your second link looks very much like the original list from the ELBY website.


#5

Thanks for your notes… Too bad the driver list is out of date.
I’ve just got CDburnerXP working a champ. It’s probably time to be happy with what works rather than worry about what doesn’t.